/*--- Avanquest WebEasy Page Style ---*/


div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 660.00pt;
	height          : 600.00pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 316.50pt;
	top             :  97.50pt;
	width           : 322.50pt;
	height          : 204.00pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 316.50pt;
	top             : 300.00pt;
	width           : 322.50pt;
	height          :  18.75pt;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  34.50pt;
	top             : 300.00pt;
	width           : 282.75pt;
	height          :  18.75pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  34.50pt;
	top             :  78.00pt;
	width           : 604.50pt;
	height          :  18.75pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 276.75pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  18.75pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 367.50pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  18.75pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 458.25pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  18.75pt;
	}
div#e17             {
	position        : absolute;
	left            : 549.00pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  19.50pt;
	}
div#e16             { /* Alnet Technical Services... */
	text-align      : center;
	position        : absolute;
	left            : 375.00pt;
	top             : 165.00pt;
	width           : 237.00pt;
	height          :  39.75pt;
	}
div#e15             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 276.75pt;
	top             :  58.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e14             { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 367.50pt;
	top             :  58.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e13             { /* Services */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 458.25pt;
	top             :  58.50pt;
	width           :  87.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 549.00pt;
	top             :  58.50pt;
	width           :  90.00pt;
	height          :  15.75pt;
	}
h6#e11              { /* Alnet Technical Services */
	text-align      : left;
	position        : absolute;
	left            :  34.50pt;
	top             : 537.00pt;
	width           : 228.00pt;
	height          :  12.00pt;
	}
h6#e10              { /* Copyright (C) 2018 Alnet... */
	text-align      : right;
	position        : absolute;
	left            : 267.75pt;
	top             : 537.00pt;
	width           : 371.25pt;
	height          :  12.00pt;
	}
h5#e9               { /* Contact */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  48.00pt;
	top             : 300.00pt;
	width           : 146.25pt;
	height          :  14.25pt;
	}
address#e8          {
	text-align      : left;
	position        : absolute;
	left            : 112.50pt;
	top             : 337.50pt;
	width           : 127.50pt;
	height          :  59.25pt;
	}
address#e7          { /* Phone */
	text-align      : left;
	position        : absolute;
	left            :  43.50pt;
	top             : 345.00pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
address#e6          { /* Allan    0418526687 */
	text-align      : left;
	position        : absolute;
	left            : 112.50pt;
	top             : 345.00pt;
	width           : 132.75pt;
	height          :  12.00pt;
	}
address#e5          {
	text-align      : left;
	position        : absolute;
	left            : 112.50pt;
	top             : 453.00pt;
	width           : 127.50pt;
	height          :  12.00pt;
	}
address#e4          { /* E-mail                  ... */
	text-align      : left;
	position        : absolute;
	left            :  43.50pt;
	top             : 361.50pt;
	width           : 159.00pt;
	height          :  12.00pt;
	}
address#e3          { /* alnetservice@gmail.com */
	text-align      : left;
	position        : absolute;
	left            : 112.50pt;
	top             : 360.75pt;
	width           : 127.50pt;
	height          :  12.00pt;
	}
img#e2              { /* images/alnet_coffee_serv... */
	background-color: transparent;
	position        : absolute;
	left            :  34.50pt;
	top             :  96.00pt;
	width           : 282.00pt;
	height          : 204.00pt;
	}
span#e1             { /* images/alnet_coffee_serv... */
	background      : transparent url(images/alnet_coffee_service_1001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             :  13.50pt;
	width           : 174.75pt;
	height          :  60.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 675.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #d6d6d6;
	text-align      : center;
	}



/*--- EndOfFile ---*/
